.main {
	background-color: #EEEEEF;
	position: relative;
}
.main__chat{
	border: none;
	position: fixed;
	right: 20px;
	bottom: 0px;
	width: 64px;
	height: 64px;
	background-color: #10BBD5;
	border-radius: 40px;
	cursor: pointer;
}
.main__main-title {
	font-size: 32px;
	font-weight: 600;
	line-height: 40px;
	padding: 32px 0 23px;
	border-bottom: 1px solid $dim-color;
}
.main__products {
	display: grid;
	grid-template-columns: repeat(4, 306px);
	grid-template-rows: repeat(3, 512px);
	justify-content: center;
	grid-gap: 24px;
	padding: 24px 0 120px;
}
.products__box{
	background-color: $white-color;
	padding: 32px;
}
.products__item {
	text-decoration: none;
}
.products__img {
	max-width: 178px;
	max-height: 280px;
	margin: 0 32px;

	&:hover{
		transform: scale(1.1);
	}
}
.products__book {
	font-size: 20px;
	font-weight: 700;
	line-height: 28px;
	color: #1F1F1F;
	border-bottom: 1px solid $dim-color;
	margin-top: 16px;
}
.products__author {
	color: $dim-color;
	@include standart-text;
}
.products__price {
	font-size: 24px;
	font-weight: 500;
	line-height: 32px;
	color: #E90000;

	& span{
		display: inline-block;
		text-decoration: line-through;
		color: $dim-color;
		font-size: 24px;
		font-weight: 500;
		line-height: 32px;
		margin-left: 24px;
	}
}
.products__btn{
	width: 242px;
	height: 40px;
	background-color: $violet-color;
	margin: 16px 0 0 0;
	color: $white-color;
	@include standart-text;
	padding: 8px 24px;
	border-radius: 4px;
	cursor: pointer;

	&::before{
		content: "Add to basket";
	}
	&:hover::before{
		content: "End up";
	}
	&:hover{
		background-color: #4D762D;
		transition: 0.5s;
	}
}